<?php
include_once("../../config/config.php");
$retour="";
if(isset($_POST['login']) && isset($_POST['pwd'])) {

    if(isset($logins[$_POST['login']])){
        $i=$logins[$_POST['login']];

        if($i['pwd']==$_POST['pwd']){
            // on la démarre :)
            $_SESSION['login'] = $_POST['login'];
            $_SESSION['pwd'] = $_POST['pwd'];
            $_SESSION['nom']=$logins[$_POST['login']]['nom'];
        } else {
            $retour= "Mauvais login ou mot de passe";
        }	
    } else {
        $retour= "Login/mot de passe non reconnu";
    }
}

if(isset($_POST['logout'])){
// On détruit les variables de notre session
session_unset ();
// On détruit notre session
session_destroy ();
$retour = "Déconnecté !";
}
include("inc-menu-admin.php");
?>